body {
    font-family: apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    background: #121212;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-top: 100px;
    caret-color: transparent;
}
.header {
    width: 100%;
    background: #1e1e1e;
    text-align: center;
    position: fixed;
    top: 0;
    justify-content: flex-end;
    gap: 10px;
    z-index: 1001;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    align-items: center;
    display: flex;
    min-height: 80px;
}
.header-title {
    font-size: 24px;
    font-weight: bold;
    color: #c3e88d;
    margin-right: auto;
    margin-left: 15px;
    cursor: pointer;
}
.container {
    width: 98%;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    text-align: center;
    margin-top: 50px;
    display: block; /*activator*/
}
.containerTable {
    width: 98%;
    min-width: fit-content;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    padding-top: 20px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    text-align: center;
    caret-color: transparent;
    display: block; /*activator*/
}
.containerTable table {
    width: 100%;
    border-collapse: collapse;
    background-color: #1e1e1e;
    border-radius: 10px;
    overflow: hidden;
}
th, td {
    border: 1px solid #333;
    padding: 12px;
    text-align: left;
}
th {
    background-color: #333;
    color: #c3e88d;
}
td {
    background-color: #1e1e1e;
    color: #ffffff;
}
tr:hover td {
    background-color: #333;
}
label {
    font-size: 16px;
    font-weight:bold;
    padding-right: 5px;
}
.inputForm {
    position: relative;
    border-radius: 5px;
    height: 40px;
    display: flex;
    align-items: center;
    transition: 0.2s ease-in-out;         
}
input {
    word-wrap: break-word;
    padding-right: 5px;
    padding-left: 5px;
    border-radius: 5px;
    border: none;
    width: 100%;
    height: 80%;
    background-color: #2b2b2b;
    color: #f1f1f1;
    caret-color: auto;
}
.input:focus-within {
    border: 1.5px solid #2d79f3;
}
select {
    padding: 8px;
    font-size: 16px;
    background: #333;
    color: white;
    border: 1px solid #555;
    border-radius: 5px;
    cursor: pointer;
}
select:hover {
    background: #444;
}
.copy-container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.copy-button {
    background: #28a745;
    color: white;
    border: none;
    padding: 8px 12px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.copy-button:hover {
    background: #218838;
}
pre {
    background: #1e1e1e;
    padding: 20px;
    border-radius: 5px;
    overflow-x: auto;
    white-space: pre-wrap;
    color: #c3e88d;
    max-height: 500px;
    overflow-y: auto;
    text-align: left;
    margin-top: 10px;
    font-family: monospace;
    font-size: 16px;
}
.button-submit {
    margin-right: 10px;
    background-color: #2d79f3;
    border: none;
    color: white;
    font-size: 15px;
    font-weight: 500;
    border-radius: 5px;
    height: 40px;
    width: 80px;
    cursor: pointer;
}
.footer {
    width:100%;
    text-align: center;
    background: #1e1e1e;
    position: inherit;
}
.inputForm {
    font-size: large;
    font-weight: bold;
    cursor: pointer;
}
.inputForm label {
    margin-right: 10px;
    width: fit-content;
    white-space: nowrap;
}
.input-container {
    gap: 15px;
    padding: 10px;
}

.help-main {
    align-items: start;
    margin-left: 20px;
}